AlertsRed Hat security advisory (AV22-035)

Number: AV22-035
Date: 20 January 2022

Between 17 and 18 January 2022 Red Hat published Security Advisories to address vulnerabilities in the following products:

  • Red Hat CodeReady
  • Red Hat Enterprise – multiple versions and platforms
  • Red Hat JBoss – multiple versions and platforms
  • Red Hat OpenShift Container Platform 4
  • Red Hat Single Sign-On
  • Red Hat Virtualization 4

Exploitation of these vulnerabilities could lead to remote code execution or privilege escalation.

The Cyber Centre encourages users and administrators to review the provided web links and apply the necessary updates when available.

CVE-2022-0185

CVE-2022-23307

CVE-2022-23305

Date modified: